@import url('https://fonts.googleapis.com/css2?family=Krona+One&family=Montserrat&display=swap');

*{
    margin: 5;
    padding: 0;
}
body{
    height: 100vh;
    box-sizing: border-box;
    background-color: #000000;
    color: #F6F6F6;
}

.titulo-destaque{
    color: #22D4FD;
}
.apresentacao{
    margin: 10%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
  
img {
    width: 500px;
    height: 500px;
    object-fit: contain;
  }

  .apresentacao__conteudo{
    width: 615px;
    display: flex;
    flex-direction: column;
    gap: 40px;
  }

  .apresentacao__conteudo__titulo{
    font-size: 30px;
    font-family: 'Krona One', sans-serif;
    font-family: 'Montserrat', sans-serif;

  }

  .apresentacao__conteudo__texto{
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
  }

  .apresentacao__links{
    display: flex;
    justify-content: space-between;
  }

  .apresentacao__links__link{
    background-color: #22D4FD;
    width: 230px;
    text-align: center;
    border-radius: 35px;
    font-size: 18px;
    font-weight: 600;
    padding: 15px 0;
    text-decoration: none;
    color: #000000;
    font-family: 'Montserrat', sans-serif;
  }
 




